/************Global***************/
div#comments {
	display:none;
	}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
	padding-bottom:20px;
	border-bottom:1px solid #c0c0c0;
	font-size:28px !important;
}

article.post img.box {
	border:10px solid #fff;
	box-shadow:0 0 10px #aaa;
}

img.attachment-post-thumbnail {
	width:100%;
	height:auto;
	margin-bottom:20px;
	max-width:1280px;
}

.page-template-templatestemplate-full-feature-php #primary {
	width:auto;
}

#colophon #theme-attribution {display:none;}

/************End Global***************/

/************Columns***************/

div.col-two {
	float:left;
	display:block;
	width:48%;
	margin:0 35px 20px 0;
}

div.col-two.last {
	margin-right:0;
}

div.col-three {
	float:left;
	display:block;
	width:32%;
	margin:0 20px 20px 0;
}

div.col-three.last {
	margin-right:0;
}

/************End Columns***************/

/************Contact***************/

#contact-info {
	float:left;
	display:block;
	width:50%;
	margin-right:20px;
}

#contact-info p {
	font-size:14px;
}

#contact-info label {
	font-weight:bold;
	font-size:14px;
	float:left;
	width:70px;
}

#form {
	float:left;
	display:block;
	width:48%;
}

#form label {
	font-weight:bold;
	font-size:14px;
}

#form span {color:red;}

#form p {
	line-height:30px;

}
#form span.wpcf7-form-control-wrap {
	float:right;
	width:65%;
}

#form input.wpcf7-submit, #form input.wpcf7-form-control {
	width:100%;
}

#form input.wpcf7-form-control {
	border:1px solid #ccc;
	padding:5px;
}

#form textarea {
	width:100%;
	height:100px;
}

#form p.button {
	height:38px;width: 100px;
margin: 20px auto;
}

#form input.wpcf7-submit {
	background:#333;
	color:#fff;
	font-size:16px;
	text-shadow:0 0px 0 rgba(255, 255, 255, 0.8);
	text-transform:uppercase;
	padding:10px;
}

#form span.wpcf7-not-valid-tip {
	position:absolute;
	margin-top:-10px;
}
/************End Contact***************/

body.page-template-templatestemplate-full-width-feature-php #primary {width:100%;}
.entry-content p {font-size:16px;line-height:2;}

ul.sub-menu {width:200px ;display:block;margin:0 auto;background:#eee !important;border:1px solid #ddd !important;box-shadow:0 0 5px #333;}
ul.sub-menu li a {}

.main-navigation ul ul li:hover > a {background:#e42a1f !important;}

#full-feature {height:300px;overflow:hidden;text-align:center;}

.main-navigation ul ul {margin-left:3% !important;}
.main-navigation ul ul ul {margin-left:0px !important;}

.main-navigation ul li a {padding: 20px 0px !important;margin: 0 35px !important;}
.main-navigation ul ul li a {padding: 20px 35px !important;margin:0 !important;}

#request {width:600px;display:block;margin:0 auto;background:#eee;box-shadow:0 0 10px #bbb;padding:20px;}
#request p {color:#000;}
#request label {color:#000;font-size:18px;}
#request span {color:red;}
#request input.wpcf7-form-control.wpcf7-submit {background:#000;color:#fff;text-transform:uppercase;font-size:18px;float:none;padding:5px 10px;}
#request input {float:right;}
#request span.wpcf7-form-control-wrap {float:right;}
#request span.wpcf7-not-valid-tip {position:absolute;margin-top:22px;}
div.wpcf7-validation-errors {border:0px;background:#e42a1f;color:#fff;}
#request input {
border: 1px solid #ccc;
border-radius: 3px;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;padding:3px;
color: #666;
}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {text-align:center;font-size:30px !important;font-weight:bold !important;text-transform:uppercase;}

.entry-content h2 {font-size:25px !important;font-weight:bold !important;}
.entry-content h2 span {margin:5px 20px 0 0;position:relative;top:10px;}
.entry-content h2 span img {box-shadow:0 0 0 !important;height:40px !important;width:auto !important;}
body.page .entry-content h3 {text-align:center;padding:20px 0;font-weight:bold !important;font-size:25px !important;color:#e42a1f !important }
.entry-content h4 {text-align:center}

#brochure {display:block;width:900px;margin:0 auto 20px;}
#brochure  a {display:block;width:44% ;background:#e42a1f;color:#fff;text-align:center;padding:10px 10px;border-radius:5px;margin:0 15px;float:left;font-size:20px;text-decoration:none;}


#panel-home-0-2-0 li {line-height:2;}
#panel-home-0-0-0 li {font-size:18px !important;line-height:2.5 !important;}
#panel-home-0-0-0 {height:518px;}

body.blog article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {color:#e42a1f;}
article.post .entry-header .entry-meta, article.page .entry-header .entry-meta {text-align:center;font-size:14px !important;}
span.byline {display:none;}

article.post .entry-header .entry-thumbnail img, article.page .entry-header .entry-thumbnail img {border:10px solid #fff;box-shadow:0 0 10px #aaa;}

article.post .entry-categories, article.page .entry-categories {display:none !important;}

.metaslider .caption-wrap {opacity:0.9 !important;padding:10px !important;}